@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700);

*,
*:after,
*::before {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
}

@font-face {
		font-weight: normal;
		font-style: normal;
		font-family: 'icomoon';
		src: url("../fonts/icomoon/icomoon.eot");
		src: url("../fonts/icomoon/icomoon.eot?#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.woff") format("woff"), url("../fonts/icomoon/icomoon.ttf") format("truetype"), url("../fonts/icomoon/icomoon.svg#icomoon") format("svg");
}

body{
background:#fff;
color:#222;
font-size: 14px;
font-family: 'Lato', "Arial", sans-serif;
}

body#login{
   min-height: 100%;
   background-image: url('../img/bg.jpg');
   background-size: cover;
   background-attachment: fixed;
   background-repeat: no-repeat;
   background-position: center center;
}

.stop-scrolling {
  height: 100%;
  overflow: hidden;
}

.clear{
clear:both;
}
.hide{
    display:none;
}
.center{
    text-align:center;
}
hr{
    top: 1px solid #c6d0da;
}

.row.insights{
    font-size:10px;    
}
.large{
    font-size:52px;
    font-weight:700;    
    color: #5f6f81
}
.wrapper {
  width: 100%;
  height: auto;
  justify-content: center;
  align-items: center;
}
h1:first-of-type{
    margin-top:0;
}
h1{
   margin-top: 25px;
   background:#fff;
   border-bottom: 2px solid #5f6f81;
   padding:20px;
   padding-bottom: 10px;
   padding-left:0;
   font-size:2em;
   color:#5f6f81;
   font-weight:700;
}
body#login h1{
    background:none;
}
#custom-handle {
    width: 3em;
    height: 1.6em;
    top: 50%;
    margin-top: -.8em;
    text-align: center;
    line-height: 1.6em;
    background:#5f6f81;
    border-radius: 10px;
    color:#fff;
}

form#loginform input{
    width:100%;
}
form#loginform .submitbutton{
    width:30%;
    border-radius: 20px !important;
    border: 1px solid #fff;
    background:#5f6f81;
    color:#fff;
}
form.sellerForm .submitbutton{
    width:30%;
    border-radius: 20px !important;
    border: 1px solid #fff;
    background:#5f6f81;
    color:#fff;
}
form.sellerForm input[type="text"]{
    width:90%;
}
form .errormessage{
    background:#8b575c;
    opacity:0.8;
    color:#fff;
    font-weight:800;
    text-align:left;
    border-radius: 10px;
    padding: 20px;
    padding-left:0;
    display:none;
}

div.sonny-heartbeat-line{
    background:#eee;
    border-radius: 4px;
    margin-bottom: 2px;
}
div.sonny-heartbeat-line:hover{
    background:#ddd;
}

.exposeList{
    padding: 15px;
    box-shadow: 5px 5px 15px rgba(150,150,150, .5);
    border-radius: 10px;
    margin-bottom: 60px;
}

.logList{
    padding: 5px;
    box-shadow: 5px 5px 15px rgba(150,150,150, .5);
    border-radius: 10px;
    margin-bottom: 50px;
}


.exposeList:hover{
    background:#fafafa;
}

div.exposeList span.title{    
    display:block;
    vertical-align:bottom;;
    height: 30px;
    line-height:18px;
    font-size: 1.3em;
    width: 90%;
    padding: 0px;    
    border-bottom: 1px solid #c6d0da;
    overflow:hidden;
    font-weight: 700;
    padding-bottom: 20px;
}
div.exposeList.highlighted{    
    padding: 10px;
    border-radius: 5px;
    border: 2px dotted #8b575c;
    background:#eaddde;
}
div.exposeList span.color-actual{    
    color:green;
}
div.exposeList span.color-calculated{    
    color:red;
}
div.exposeList .border-color-prio-1{
    border-left: 10px solid #00b050;
}
div.exposeList .border-color-prio-2{
    border-left: 10px solid #92d050;
}
div.exposeList .border-color-prio-3{
    border-left: 10px solid #ffff00;
}
div.exposeList .border-color-prio-4{
    border-left: 10px solid #ffc000;
}
div.exposeList span{
    height: 25px;
    display:block;
    margin: 10px 20px 10px 0 ;
    padding-left: 35px;
    line-height:25px;    
    float:left;
    background-repeat:no-repeat;
    background-position:top left;
}

div.exposeList .separator{
    border-right: 1px solid #c6d0da;
    overflow:hidden;
}

div.exposeList span.location{    
    overflow:hidden;
    width:100%;   
}

div.exposeList .approvals img{
    margin-right: 15px;
}

div.exposeList a{
    text-decoration:none;
    border:0;
    color:#222;
    border-bottom:0;
}

body#login .container{
    background:rgba(255,255,255,0.5);
    padding: 0 25px 0 25px;
    border-radius: 25px;
    width:40%;
}

.container{
    margin-top:90px;
}

.container a{
    color:#222;
    text-decoration:none;
    border-bottom:1px solid #222;
}
.container a:hover{
    color:#222;
    text-decoration:none;
    border-bottom:0;
}

.container .tools div{
    text-align:center;
    margin-bottom: 50px;
}

.container .tools div a{
    border:0;
    display:block;
    width:100%;
    font-size: 2em;
    font-weight:700;
}
.container .contact label{
    float:left;    
    width: 150px;
}
.container .contact input[type="text"], .container .contact select{
    float:left;    
    width: 300px;
}

.container .tools div a:hover{
    background:#e4e4e4;
}

#overlay{
    position:fixed;
    overflow:hidden;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:9999999;
    background: rgba(95,111,129,0.9);
    display:none;
}

#overlay .close{
    display:block;
    position:absolute;
    top:20px;
    right: 20px;    
}
#overlay .close a{
    color: #fff;
    font-weight:700;
    text-decoration:none;
    border-bottom:0;
}
#overlay #sliderPleaseWait p{
    color:#fff;
    font-weight:700;
    font-size: 3em;
    margin: 50px auto 0 auto;
    text-align: center;
}



#debugMode{
    position:fixed;
    background:#ff0000;
    color:#fff;
    padding: 20px;
    top: 20px;
    right: 15px;
    z-index:1000000;
}

#slideUnlock {
  margin: 200px auto 0 auto;
  width: 300px;
  height: 40px;
  position: relative;
  border-radius: 10px;
  background:#fff;
  overflow: hidden;
  text-align: center;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  color:#fff;
}

#slider_bg {
  position: absolute;
  left: 0;
  top: 0;
  color:#fff;
  height: 100%;
  background: rgb(123,160,51);
  background: linear-gradient(90deg, rgba(123,160,51,1) 0%, rgba(78,119,0,1) 100%);
  z-index: 1;
  border: 1px solid #fff;
  border-radius:10px;
}

#label {
  width: 46px;
  position: absolute;
  left: 0;
  top: 0;
  height: 38px;
  line-height: 38px;
  border: 1px solid #fff;
  background: #5f6f81;
  z-index: 3;
  cursor: move;
  border-radius: 10px;
  color: #fff;
  font-size: 16px;
  font-weight: 900;
}

#labelTip {
  position: absolute;
  left: 0;
  width: 100%;
  color:#fff;
  height: 100%;
  font-size: 13px;
  color: #000;
  line-height: 38px;
  text-align: center;
  z-index: 2;
}


p.oldSettings{
    font-style:italic;
    color:#bbb;
    padding:0;
    margin:0;
    font-size:0.5em;
}




/* NAVIGATION as of cms78 standard */


form#paramForm input[type="text"]{
    width:100%;
}

div#sonny-heartbeat{
    line-height: 20px;
    max-height: 330px;
    overflow:auto;
}
div#sonny-heartbeat::-webkit-scrollbar {
  display: none;
}

div#sonny-heartbeat {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}


span.light-red{
    display:inline-block;
    background:red;
    width: 10px;
    height: 10px;
    margin-right: 5px;
    margin-left: 5px;
    border-radius: 10px;
}
span.light-green{
    display:inline-block;
    background:green;
    width: 10px;
    height: 10px;
    margin-right: 5px;
    margin-left: 5px;
    border-radius: 10px;
}

#sonny-heartbeat .date{
    width: 110px;
    display:inline-block;
}

#sonny-heartbeat .function{
    width: 200px;
    display:inline-block;
}

form#searchForm input[type="text"], form#searchForm input[type="number"], form#searchForm select{
    width:100%;
}

@media screen and (max-width:900px){
    .hideMobile{display:none;}
    body#login .container{
        width:90%;
    }
    
    div.exposeList span.title{
      width:100%;
      margin: 0 0 15px 0;
      height: 70px;
  }
  
    div.exposeList .approvals img{
    margin-right: 40px;
  }
  
}

@media screen and (max-width:1450px) {
  div#sonny-heartbeat{
    max-height: 450px;
}

  
  div.exposeList span.top_scen,div.exposeList span.normal_scen,div.exposeList span.flop_scen{
      clear:both;
  }
  div.exposeList .separator{
    border-right: 0;
    overflow:hidden;
  }
  
  div.exposeList span.title{
      margin-top: 15px;
      height: 50px;
  }
  
  div.exposeList .approvals img{    
    margin-right: 10px;
  }

  
  .container .tools div a{
   margin-bottom: 50px;   
  }
}




/* For devices larger than 400px large */
@media (max-width: 550px) {
    .aivisual{
        display:none;
    }
    .statstart{
        margin-top: 20px;
    }
    .columns{
        text-align:center;
        justify-content: center;
        align-items: center;
    }
    .large{
        font-size:26px;
        font-weight:700;    
        padding-top: 10px;
        float: left !important;
        display:inline-block;
        width: 40%;
        padding-right: 10px;
        text-align: right;
    }
    
    .dashboard_KPI .center{
        text-align:left;
    }
    
    h1{
        padding-left:0;
        margin-left:0;
        text-align:left;
    }
    
   div.exposeList .approvals img{    
    margin-right: 20px;
  }
  form#loginform .submitbutton{
    width:60%;
  }
}